backend = "glx"
vsync = true

fading = true
fade-delta = 4
fade-in-step = 0.06
fade-out-step = 0.06
no-fading-openclose = false

inactive-opacity = 0.95
active-opacity   = 1.0
frame-opacity    = 0.95
inactive-opacity-override = false

shadow = true
shadow-radius = 15
shadow-opacity = 0.3
shadow-offset-x = -10
shadow-offset-y = -10
shadow-exclude = [
  "class_g = 'Polybar'",
  "class_g = 'Rofi'"
]

opacity-rule = [
  "90:class_g = 'kitty'",
  "100:class_g = 'Polybar'"
]

wintypes:
{
  dock = { shadow = false; };
  dnd  = { shadow = false; };
  popup_menu = { opacity = 1.0; fade = true; };
  dropdown_menu = { opacity = 1.0; fade = true; };
  tooltip = { fade = true; shadow = false; };
}


